@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

:root {
	--bg-color: #e9ecef;
	--header-bg: #e9ecef;
	--menu-bg: #e9ecef;
	--hover-color: #fff;
	--text-color: #333;
	--text-secondary: #333;
	--border-color: #3b3a39;
	--accent-blue: #2b88d8;
}

/* --- HEADER --- */
.top-bar {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background-color: var(--header-bg);
	height: 50px;
	padding: 0 10px;
	box-shadow: 0 4px 30px rgba(88, 88, 88, 0.1);
	padding-left: 50px;
	padding-right: 50px;
	z-index: 99999;
}

.bar-left,
.bar-right {
	display: flex;
	align-items: center;
	gap: 8px;
}

.bar-center {
	flex-grow: 1;
	display: flex;
	justify-content: center;
}

.icon-btn {
	height: 40px;
	min-width: 40px;
	padding: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: none;
	border: none;
	color: var(--text-color);
	font-size: 16px;
	cursor: pointer;
	border-radius: 50px;
	transition: background 0.2s;
}

.icon-btn i{
	margin-right: 10px;
}

.icon-btn:hover {
	background-color: var(--hover-color);
}

/* Logo e Titolo */
.app-logo {
	margin-left: 5px;
	margin-right: 10px;
	height: 35px;
}